Loading...
Searching...
No Matches
ENetProtocolCommandHeader Struct Reference

`#include <protocol.h>`

## Data Fields

enet_uint8 | channelID
enet_uint8 | command
enet_uint16 | reliableSequenceNumber

## Field Documentation

## channelID

enet_uint8 ENetProtocolCommandHeader::channelID

## command

enet_uint8 ENetProtocolCommandHeader::command

## reliableSequenceNumber

enet_uint16 ENetProtocolCommandHeader::reliableSequenceNumber

The documentation for this struct was generated from the following file:

- include/enet/protocol.h